summaryrefslogtreecommitdiffstats
path: root/.local/bin/torwrap
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2023-03-01 13:38:22 -0500
committerLuke Smith <luke@lukesmith.xyz>2023-03-01 13:38:22 -0500
commit37930fdf573c4834e080c4a2ea94706c5465071c (patch)
treef0980dbea949aa3893c89932565ea3ebe36cc4cd /.local/bin/torwrap
parent2062e8110cc6b4479417ff5c5f966aebe337a6da (diff)
downloadeibhear-37930fdf573c4834e080c4a2ea94706c5465071c.tar.gz
eibhear-37930fdf573c4834e080c4a2ea94706c5465071c.tar.zst
eibhear-37930fdf573c4834e080c4a2ea94706c5465071c.zip
use stig over tremc by default
Diffstat (limited to '.local/bin/torwrap')
-rwxr-xr-x.local/bin/torwrap4
1 files changed, 2 insertions, 2 deletions
diff --git a/.local/bin/torwrap b/.local/bin/torwrap
index 8b20ad4..39f89b0 100755
--- a/.local/bin/torwrap
+++ b/.local/bin/torwrap
@@ -1,7 +1,7 @@
#!/bin/sh
-ifinstalled tremc transmission-cli || exit
+ifinstalled stig transmission-cli || exit 1
! pidof transmission-daemon >/dev/null && transmission-daemon && notify-send "Starting torrent daemon..."
-$TERMINAL -e tremc; pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}"
+$TERMINAL -e stig; pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}"